Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: Can I install 249rev20 with 249rev17 installed?

  1. #1
    New Member wiigurlz's Avatar
    Join Date
    Nov 2010
    Posts
    30
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Can I install 249rev20 with 249rev17 installed?

    Noob here. Can I used Waninkoko's rev20 installer to put 249rev20 if I have rev17 installed right now?

    Thank you!!

  2. #2
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    install new v20 will overwrite the v17. go ahead, feel free.

  3. #3
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    Be aware that rev17 is prefered.

  4. #4
    New Member wiigurlz's Avatar
    Join Date
    Nov 2010
    Posts
    30
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Really? I'm trying to wipe an HDD and use CFG Loader to play backups.

    **Also, want to use FAT32...can I do that with rev17?
    Last edited by Cile; 11-28-2010 at 04:30 PM.

  5. #5
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    its preferred because most out dated apps work with it....eg triiforce,wad managers below 1.7

    rev19/20 is fine and my opinion better look at my cios wads guide for more info...
    Last edited by Cile; 11-28-2010 at 04:30 PM.

  6. #6
    New Member wiigurlz's Avatar
    Join Date
    Nov 2010
    Posts
    30
    Thanks
    0
    Thanked 0 Times in 0 Posts
    So will FAT32 hard drive work with rev17?

  7. #7
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    nope but you can use hermes cios 222/223...v4+ that will work for fat32 loading if you want to stay at rev17...you can always install

    rev19/20 in other slots 250...wiiflow supports 0-253 ....cfg 247 + 248

  8. #8
    New Member wiigurlz's Avatar
    Join Date
    Nov 2010
    Posts
    30
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for your help so far...so can I install hermes 222/223 if I have waninkoko 249v17 installed? I'm a little confused by your response (but that doesn't mean it's not appreciated! )

  9. #9
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    Yes...as hermes cios installs into slot 222 and 223...rev17 install to 249 and 250

  10. #10
    New Member wiigurlz's Avatar
    Join Date
    Nov 2010
    Posts
    30
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Cile View Post
    Yes...as hermes cios installs into slot 222 and 223...rev17 install to 249 and 250
    Awesome, thank you so much!!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •